@charset "utf-8";

@import url("https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700");

/* -----------------------------------
    01. General CSS
-------------------------------------*/
html,
body {
  font-size: 15px;
  color: #797979;
  font-family: "Montserrat", sans-serif;
  vertical-align: baseline;
  line-height: 27px;
  font-weight: 500;
  background: #ffffff;
  overflow-x: hidden;
}
img {
  max-width: 100%;
  height: auto;
}
p {
  margin: 0 0 26px;
  font-size: 15px;
  color: #797979;
  font-family: "Montserrat", sans-serif;
  line-height: 27px;
  font-weight: 500;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
  color: #494949;
  margin: 0 0 26px;
}
h1 {
  font-size: 42px;
  line-height: 54px;
  font-weight: 600;
}
h2 {
  font-size: 36px;
  line-height: 46px;
  font-weight: 600;
}
h3 {
  font-size: 26px;
  line-height: 36px;
  font-weight: 500;
}
h4 {
  font-size: 20px;
  line-height: 30px;
  font-weight: 500;
}
h5 {
  font-size: 18px;
  line-height: 28px;
  font-weight: 500;
}
h6 {
  font-size: 16px;
  line-height: 26px;
  font-weight: 600;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
a {
  color: #5bbc2e;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  outline: none !important;
}
a:active,
a:hover {
  text-decoration: none;
  outline: 0 none;
  color: #51a829;
}
.fix {
  overflow: hidden;
}
.no-marg {
  margin: 0;
}
pre {
  display: block;
  margin: 0 0 30px;
  padding: 9.5px;
  word-wrap: break-word;
  word-break: break-all;
  color: #333;
  border: 1px solid #ededed;
  border-radius: 0;
  background-color: #f9f9f9;
  font-size: 13px;
  line-height: 1.42857143;
}
blockquote {
  padding: 25px 35px;
  margin-left: 30px;
  background: #f5f5f5;
  margin: 30px 0 30px 30px;
  box-shadow: -5px 0 #232323;
}
blockquote p:last-child {
  font-weight: 600;
  margin-bottom: 0;
}
::-moz-selection {
  background: #5bbc2e;
  text-shadow: none;
  color: #ffffff;
}
::selection {
  background: #5bbc2e;
  text-shadow: none;
  color: #ffffff;
}
@-webkit-keyframes autofill {
  to {
    color: inherit;
    background: transparent;
  }
}
input:-webkit-autofill {
  -webkit-animation-name: autofill;
  -webkit-animation-fill-mode: both;
}
.pt-100 {
  padding-top: 100px !important;
}
.pb-170 {
  padding-bottom: 170px !important;
}
.mt-25 {
  margin-top: 25px !important;
}
.mt-40 {
  margin-top: 40px !important;
}
.mt-60 {
  margin-top: 60px !important;
}
.mb20 {
  margin-bottom: 20px;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mb70 {
  margin-bottom: 70px !important;
}
.mt-100 {
  margin-top: 100px;
}
.display-table {
  display: table;
  height: 100%;
  width: 100%;
}
.display-table-cell {
  display: table-cell;
  vertical-align: middle;
}
.white-color {
  color: #fff;
}
.spacer5 {
  height: 5px;
}
/* ------------------------------------
    02. Global Class
---------------------------------------*/
.bg-light-gray {
  background: #f5f5f5;
}
.gray-color {
  background: #e0e0e0;
}
.primary-btn {
  color: #ffffff;
  background: #ffffff;
}
.primary-btn:before {
  background: #5bbc2e;
}
.primary-btn:hover {
  color: #5bbc2e;
}
.global-btn {
  display: inline-block;
  padding: 9px 26px;
  color: #fff;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
  border-radius: 30px;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
  background: #5bbc2e;
  -webkit-transition: 0.3s ease all;
  transition: 0.3s ease all;
}
.global-btn:hover {
  background: #51a829;
  color: #fff;
}
.sec-spacer {
  padding: 110px 0;
}
.tcd-title {
  margin-bottom: 30px;
}
.tcd-title h2 {
  position: relative;
  padding-bottom: 15px;
  top: -9px;
}
.tcd-title h2:after {
  content: "";
  position: absolute;
  width: 70px;
  height: 3px;
  background: #5bbc2e;
  left: 0;
  bottom: 0;
}
.tcd-title h2 span {
  color: #5bbc2e;
}
.tcd-title p {
  margin: 0 0 5px;
}
.tcd-title.white-text h2 {
  color: #ffffff;
}
.tcd-title.white-text h2 span {
  color: #5bbc2e;
}
.tcd-title.white-text p {
  color: #e1e1e1;
}
.tcd-title.tcd-title-center {
  text-align: center;
}
.tcd-title.tcd-title-center h2:after {
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.overlay-bg {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}
.tcd-header-1 .logo img,
.count-icon {
  -webkit-transition: 0.4s;
  -ms-transition: 0.4s;
  -0-transition: 0.4s;
  transition: 0.4s;
}
/*Image Background */
.bg1 {
  background: url(../images/bg/bg1.jpg);
  background-size: cover;
  background-attachment: fixed;
}
.bg2 {
  background: url(../images/bg/bg2.jpg);
  background-size: cover;
  background-attachment: fixed;
}
.bg3 {
  background: url(../images/bg/bg3.jpg);
  background-size: cover;
  background-attachment: fixed;
}
.bg-p {
  background-image: url(../images/bg/bg1.png);
  background-size: cover;
}
.bg-p2 {
  background-image: url(../images/bg/bg2.png);
  background-size: cover;
}
.bg-p3 {
  background-image: url(../images/bg/bg3.png);
  background-size: cover;
}
.modal-backdrop {
  background-color: #fff;
}
.modal-backdrop.show {
  opacity: 0.9;
}
.modal .modal-dialog {
  max-width: 1050px;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) !important;
  -webkit-transform: translate(-50%, -50%) !important;
  -ms-transform: translate(-50%, -50%) !important;
  -o-transform: translate(-50%, -50%) !important;
  width: 100%;
}
.modal .modal-dialog .modal-content {
  border: none;
  background: none;
}
.modal .modal-dialog .modal-header h3 {
  width: 100%;
  text-align: center;
  font-weight: 500;
  font-size: 22px;
  text-transform: uppercase;
  margin: 15px 0 0px;
}
.modal .modal-dialog .modal-body input[type="search"] {
  border: none;
  width: 100%;
  font-size: 60px;
  color: #797979;
  outline: none;
  background: none;
  text-align: center;
  border: 2px solid #797979;
  border-radius: 50px;
}
/* ---------------------------
    03. Header Section 
------------------------------*/
.tcd-header-1 {
  position: relative;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 999;
  background-color: #fff;
  border-top: 2px solid #5bbc2e;
}
.tcd-header-1 .logo {
  height: 90px;
  line-height: 90px;
  -webkit-transition: 0.25s all ease-in-out;
  transition: 0.25s all ease-in-out;
}
.tcd-header-1 .logo img {
  max-width: 50%;
}
.tcd-header-1 .mainmenu {
  text-align: right;
}
.tcd-header-1 .mainmenu ul.nav-menu {
  display: inline-block;
}
.tcd-header-1 .mainmenu ul.nav-menu > li {
  display: inline-block;
  margin-right: 22px;
}
.tcd-header-1 .mainmenu ul.nav-menu > li:last-child {
  margin-right: 0;
}
.tcd-header-1 .mainmenu ul.nav-menu > li > a {
  display: block;
  color: #494949;
  text-transform: uppercase;
  font-weight: 600;
  position: relative;
  height: 90px;
  line-height: 90px;
  -webkit-transition: 0.35s all ease-in-out;
  transition: 0.35s all ease-in-out;
  font-size: 14px;
}
.tcd-header-1 .mainmenu ul > li a:before,
.tcd-header-1 .mainmenu ul > li.active > a:before {
  content: "";
  position: absolute;
  height: 2px;
  width: 100%;
  background-color: #5bbc2e;
  -ms-transition: transform 0.5s cubic-bezier(1, 0, 0, 1);
  -webkit-transition: transform 0.5s cubic-bezier(1, 0, 0, 1);
  transition: transform 0.5s cubic-bezier(1, 0, 0, 1);
  left: 0;
  bottom: 0;
  transform-origin: right;
  transform: scale(0, 1);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.tcd-header-1 .mainmenu ul > li > a:before,
.tcd-header-1 .mainmenu ul > li.active > a:before {
  background-color: #5bbc2e;
}
.tcd-header-1 .mainmenu ul > li.active > a:before,
.tcd-header-1 .mainmenu ul > li:hover a:before {
  transform-origin: left;
  transform: scale(1);
}
.tcd-header-1 .mainmenu span #nav-expander {
  transition: 0.3s;
}
.tcd-header-1 .mainmenu .hire-me-btn {
  display: inline-block;
  margin-left: 22px;
}
.tcd-header-1 .mainmenu .hire-me-btn a {
  display: inline-block;
  padding: 7px 26px;
  color: #fff;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
  border-radius: 30px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  background: #5bbc2e;
  -webkit-transition: 0.3s ease all;
  transition: 0.3s ease all;
}
.tcd-header-1 .mainmenu .hire-me-btn a:hover {
  background: #494949;
}
.tcd-header-1.sticky {
  background: #fff;
}
.tcd-header-1.sticky .logo {
  height: 75px;
  line-height: 75px;
}
.tcd-header-1.sticky .logo img {
  max-width: 40%;
}
.tcd-header-1.sticky .mainmenu ul.nav-menu > li > a {
  height: 75px;
  line-height: 75px;
}
.tcd-header-1.header-transparent {
  position: absolute;
  background: transparent;
}
.tcd-header-1.header-transparent .mainmenu ul.nav-menu > li > a {
  color: #fff;
}
.tcd-header-1.header-transparent.sticky {
  background: rgba(0, 0, 0, 0.9);
}
.tcd-header-1.header-transparent .nav-expander {
  color: #fff;
}
a.nav-expander {
  background: transparent;
  color: #232323;
  display: block;
  font-size: 20px;
  font-weight: 400;
  height: auto;
  margin-right: 0;
  padding: 0;
  position: absolute;
  right: 15px;
  text-decoration: none;
  text-transform: uppercase;
  top: 50%;
  margin-top: -14px;
  width: auto;
  z-index: 12;
  -webkit-transition: right 0.3s ease-in-out 0s;
  transition: right 0.3s ease-in-out 0s;
}
a.nav-expander:hover {
  cursor: pointer;
}
nav.canvas-menu-area {
  display: block;
  height: 100%;
  overflow: auto;
  position: fixed;
  right: -20em;
  font-size: 15px;
  top: 0;
  width: 20em;
  z-index: 99999;
  transition: right 0.3s ease-in-out 0s;
  -webkit-transition: right 0.3s ease-in-out 0s;
  -moz-transition: right 0.3s ease-in-out 0s;
  -o-transition: right 0.3s ease-in-out 0s;
  background: #1a1a1a;
}
.nav-expanded nav {
  right: 0;
}
body.nav-expanded {
  margin-left: 0em;
  transition: right 0.4s ease-in-out 0s;
  -webkit-transition: right 0.4s ease-in-out 0s;
  -moz-transition: right 0.4s ease-in-out 0s;
  -o-transition: right 0.4s ease-in-out 0s;
  position: relative;
}
body.nav-expanded:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 9999;
}
.canvas-menu-area {
  padding: 0 30px;
}
.canvas-menu-area .canvas-logo {
  margin-bottom: 15%;
}
.canvas-menu-area .canvas-logo img {
  max-width: 180px;
}
.canvas-menu-area .close-btn {
  overflow: hidden;
  padding: 5px 10px;
}
.canvas-menu-area .find-post {
  margin-top: 40px;
}
.canvas-menu-area .find-post span {
  color: #fff;
  margin-bottom: 6px;
  display: block;
}
.canvas-menu-area .find-post input {
  width: 100%;
  border: none;
  padding: 5px 10px;
}
.canvas-menu-area .social-link {
  margin-top: 40px;
}
.canvas-menu-area .social-link ul li {
  display: inline-block;
  padding-right: 10px;
}
.canvas-menu-area .social-link ul li:last-child {
  padding-right: 0;
}
.canvas-menu-area .social-link ul li a {
  display: block;
  width: 40px;
  height: 40px;
  text-align: center;
  background: #ffffff;
  line-height: 40px;
  color: #5bbc2e;
  font-size: 18px;
}
.canvas-menu-area .social-link ul li a:hover {
  color: #fff;
}
.canvas-menu-area .social-link ul li.facebook a:hover {
  background: #3b5998;
}
.canvas-menu-area .social-link ul li.twitter a:hover {
  background: #00b2ff;
}
.canvas-menu-area .social-link ul li.google-plus a:hover {
  background: #dd4b39;
}
.canvas-menu-area .social-link ul li.linkedin a:hover {
  background: #0077b5;
}
.canvas-menu-area .copy-right {
  color: #ffffff;
  margin-top: 40px;
}
.canvas-menu-area .nav-menu {
  margin-top: 72px;
}
.canvas-menu-area .nav-menu > li a {
  color: #999;
  font-size: 14px;
  font-weight: 500;
  padding: 12px 0;
  display: block;
  text-transform: uppercase;
}
.canvas-menu-area .nav-menu > li a:hover {
  color: #fff;
}
span#nav-close {
  font-size: 0;
  cursor: pointer;
  border-radius: 50%;
  position: absolute;
  top: 40px;
  left: 30px;
  transform: rotate(-4deg);
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -ms-transition: 0.4s;
}
span#nav-close:after {
  content: "\f00d";
  font-family: fontAwesome;
  font-size: 28px;
}
span#nav-close:hover {
  color: #fff;
}
.menu-sticky.sticky {
  position: fixed;
  transition: 0.7s;
  -webkit-transition: 0.7s;
  -ms-transition: 0.7s;
  z-index: 99;
  width: 100%;
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.05);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.05);
}
.owl-carousel {
  position: relative;
}
.owl-carousel .owl-nav [class*="owl-"] {
  position: absolute;
  top: 40%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 26px;
  background: #232323;
  color: #ffffff;
  width: 46px;
  height: 46px;
  line-height: 44px;
  border-radius: 50%;
  text-align: center;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
  opacity: 0;
}
.owl-carousel .owl-nav [class*="owl-"] i {
  line-height: 0;
}
.owl-carousel .owl-nav [class*="owl-"]:hover {
  background: #5bbc2e;
  border-color: #5bbc2e;
  color: #ffffff;
}
.owl-carousel .owl-nav .owl-prev {
  left: 70px;
}
.owl-carousel .owl-nav .owl-next {
  right: 70px;
  text-indent: 2px;
}
.owl-carousel:hover .owl-nav .owl-prev {
  left: 40px;
  opacity: 1;
}
.owl-carousel:hover .owl-nav .owl-next {
  right: 40px;
  opacity: 1;
}
/*--------------------------
    04. Masthead
---------------------------*/
.tcd-masthead {
  padding: 110px 0;
  text-align: center;
}
.tcd-masthead .head-title {
  margin-bottom: 10px;
  word-break: break-word;
}
.tcd-breadcrumb {
  color: #797979;
  padding-left: 0;
  margin: 0;
  font-size: 15px;
  text-transform: capitalize;
}
.tcd-breadcrumb li {
  display: inline-block;
  list-style-type: none;
  position: relative;
}
.tcd-breadcrumb li + li {
  padding-left: 12px;
  margin-left: 5px;
}
.tcd-breadcrumb li + li:before {
  content: "\f105";
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-family: FontAwesome;
}
.tcd-breadcrumb li a {
  color: #797979;
}
/* --------------------------------
    05. Slider & Banner Section
-----------------------------------*/
.tcd-banner {
  position: relative;
  width: 100%;
  height: calc(100vh - 90px);
  background-size: cover;
}
.tcd-banner .banner-wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  z-index: 1;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.tcd-banner .banner-wrapper .banner-content h4 {
  margin-bottom: 13px;
}
.tcd-banner .banner-wrapper .banner-content h3 {
  color: #797979;
  margin: 0 0 30px;
}
.tcd-banner .banner-wrapper .banner-content h1 {
  font-size: 52px;
  line-height: 1.2;
  margin: 0 0 12px;
  color: #494949;
  font-weight: 700;
}
.tcd-banner .banner-wrapper .banner-content h1 .before-text {
  display: inline-block;
}
.tcd-banner .banner-wrapper .banner-content .cd-headline.clip .cd-headline {
  font-size: 32px;
}
.tcd-banner
  .banner-wrapper
  .banner-content
  .cd-headline.clip
  .cd-words-wrapper:after {
  display: none;
}
.tcd-banner
  .banner-wrapper
  .banner-content
  .cd-headline.clip
  .cd-words-wrapper {
  padding: 0;
}
.tcd-banner .banner-wrapper .banner-content ul li {
  display: inline-block;
}
.tcd-banner .banner-wrapper .banner-content ul li a {
  display: block;
  width: 40px;
  height: 40px;
  background: rgba(0, 0, 0, 0.1);
  line-height: 40px;
  text-align: center;
  border-radius: 50%;
  color: #ffffff;
}
.tcd-banner .banner-wrapper .banner-content ul li.facebook a:hover {
  background: #3b5998;
}
.tcd-banner .banner-wrapper .banner-content ul li.twitter a:hover {
  background: #00b2ff;
}
.tcd-banner .banner-wrapper .banner-content ul li.google-plus a:hover {
  background: #dd4b39;
}
.tcd-banner .banner-wrapper .banner-content ul li.linkedin a:hover {
  background: #0077b5;
}
.tcd-banner .banner-wrapper .banner-content ul li.instagram a:hover {
  background: #bf3288;
}
.tcd-banner .banner-wrapper .banner-content .banner-btn {
  color: #fff;
  font-weight: 500;
  background: #5bbc2e;
  display: inline-block;
  padding: 10px 25px;
  border-radius: 30px;
  -webkit-transition: 0.3s ease all;
  transition: 0.3s ease all;
  margin-top: 10px;
}
.tcd-banner .banner-wrapper .banner-content .banner-btn:hover {
  background: #494949;
}
.tcd-banner.freelancer {
  background-image: url(../images/slider/freelancer/afnan.png);
}

.tcd-banner.barber .banner-content {
  text-align: center;
}
.tcd-banner.barber .banner-content h4 {
  color: #fff;
}
.tcd-banner.barber .banner-content h3 {
  color: #fff;
}
.tcd-banner.barber .banner-content h1 {
  color: #fff;
}
.tcd-banner.barber .banner-content .banner-btn {
  background: #494949;
  color: #5bbc2e;
  font-weight: 600;
}
.tcd-banner.barber .banner-content .banner-btn:hover {
  background: #5bbc2e;
  color: #fff;
}

.tcd-banner.gym .banner-wrapper {
  top: calc(50% + 40px);
}
.tcd-banner.gym .banner-content {
  text-align: center;
}
.tcd-banner.gym .banner-content h4 {
  color: #fff;
}
.tcd-banner.gym .banner-content h3 {
  color: #fff;
}
.tcd-banner.gym .banner-content h1 {
  color: #fff;
}
#tcd-slider .slide-item {
  position: relative;
}
#tcd-slider .owl-carousel {
  height: auto;
}
#tcd-slider .slide-content {
  position: absolute;
  left: 0;
  top: 0;
  color: #fff;
  width: 100%;
  height: 100%;
  z-index: 8;
}
#tcd-slider .sl-title {
  font-size: 62px;
  line-height: 1.2;
  margin-bottom: 12px;
}
#tcd-slider a.sl-btn {
  display: inline-block;
  border-bottom: 1px solid;
}
#tcd-slider video {
  width: 100%;
}
/* ---------------------------
    06. About Area
------------------------------*/
.tcd-about .tcd-tabs .nav-tabs {
  border-bottom: 0;
  margin-bottom: 20px;
}
.tcd-about .tcd-tabs .nav-tabs li a {
  line-height: normal;
  font-size: 13px;
  color: #494949;
  font-weight: 600;
  padding: 14px 20px;
  margin-right: 18px;
  margin-bottom: 20px;
  background: #fff;
  z-index: 10;
  box-shadow: 0 1px 4px rgba(221, 221, 221, 0.53);
  display: block;
  position: relative;
  border-radius: 4px;
  overflow: hidden;
  text-align: center;
  text-transform: uppercase;
}
.tcd-about .tcd-tabs .nav-tabs li a i {
  margin-right: 8px;
}
.tcd-about .tcd-tabs .nav-tabs li a:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 0;
  width: 100%;
  background-color: #5bbc2e;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  z-index: -1;
}
.tcd-about .tcd-tabs .nav-tabs li a:hover {
  color: #5bbc2e;
}
.tcd-about .tcd-tabs .nav-tabs li a:hover:after {
  height: 4px;
}
.tcd-about .tcd-tabs .nav-tabs li a.active {
  color: #fff !important;
}
.tcd-about .tcd-tabs .nav-tabs li a.active:after {
  height: 100%;
}
.tcd-about .tcd-tabs .nav-tabs.nav-center {
  align-items: center;
  justify-content: center;
}
.tcd-about .tcd-tabs .tab-content {
  padding: 35px;
  background: #fff;
  box-shadow: 0 1px 4px rgba(221, 221, 221, 0.53);
}
.tcd-about .tcd-tabs.tc-tabs-right .nav-tabs li a {
  margin-bottom: 25px;
  margin-left: 20px;
}
.tcd-about .about-bio .lead-text {
  font-size: 22px;
  line-height: 32px;
  font-weight: 600;
  color: #494949;
}
.tcd-about .about-bio p:last-child {
  margin-bottom: 0;
}
.tcd-about .about-edu .edu-item .degree {
  margin-bottom: 3px;
  font-size: 22px;
  line-height: 32px;
}
.tcd-about .about-edu .edu-item .campus {
  position: relative;
  display: block;
  margin-bottom: 15px;
  color: #999;
}
.tcd-about .about-edu .edu-item .date {
  position: absolute;
  right: 0;
}
.tcd-about .about-edu .edu-item + .edu-item {
  margin-top: 25px;
  padding-top: 25px;
  border-top: 1px solid #f0f0f0;
}
.tcd-about .about-exprnc .exprnc-item .title {
  margin-bottom: 3px;
  font-size: 22px;
  line-height: 32px;
}
.tcd-about .about-exprnc .exprnc-item .company {
  position: relative;
  display: block;
  margin-bottom: 15px;
  color: #999;
}
.tcd-about .about-exprnc .exprnc-item .date {
  position: absolute;
  right: 0;
}
.tcd-about .about-exprnc .exprnc-item + .exprnc-item {
  margin-top: 25px;
  padding-top: 25px;
  border-top: 1px solid #f0f0f0;
}
.tcd-about .about-skills .progress {
  overflow: visible;
  margin-top: 30px;
  box-shadow: none;
  background: #f5f5f5;
  padding: 0px;
  height: 12px;
  border-radius: 6px;
}
.tcd-about .about-skills .progress + .progress {
  margin-top: 60px;
}
.tcd-about .about-skills .progress .progress-bar {
  position: relative;
  text-align: left;
  border-radius: 10px;
  line-height: 30px;
  margin-left: -1px;
  box-shadow: none;
  background-color: #5bbc2e;
}
.tcd-about .about-skills .progress .pb-label {
  position: absolute;
  left: 2px;
  top: -35px;
  color: #494949;
  font-size: 16px;
  font-weight: 600;
}
.tcd-about .about-skills .progress .pb-percent {
  position: absolute;
  width: 36px;
  height: 36px;
  line-height: 32px;
  background: #fff;
  color: #5bbc2e;
  font-size: 10px;
  top: 50%;
  z-index: 10;
  right: -1px;
  font-weight: 600;
  transform: translateY(-50%);
  border: 2px solid #5bbc2e;
  border-radius: 50%;
  text-align: center;
  text-indent: 3px;
}
.tcd-about-right .about-img {
  position: relative;
  padding-right: 35px;
}
.tcd-about-right .about-img img {
  border-radius: 4px;
  width: 100%;
}
.tcd-about-right h3 .exp {
  display: inline-block;
  padding: 18px;
  border: 4px solid #e5e5e5;
  margin-bottom: 40px;
  font-weight: 600;
  border-radius: 4px;
}
.tcd-about-right h3 .exp span {
  font-size: 52px;
  font-weight: 700;
  color: #5bbc2e;
}
.tcd-about-right h3 .sample {
  display: block;
  font-weight: 600;
}
/* ---------------------------
    07. Services Section
------------------------------*/
.tcd-services {
  padding-bottom: 80px;
}
.tcd-services .service-item {
  transition: all 0.3s ease 0s;
  margin-bottom: 30px;
  padding: 35px 30px 30px;
  background: #fff;
  border-radius: 4px;
  box-shadow: 0 1px 4px rgba(221, 221, 221, 0.53);
  text-align: center;
}
.tcd-services .service-item .service-icon {
  margin-bottom: 30px;
  color: #5bbc2e;
  transition: all 0.5s ease-in 0s;
}
.tcd-services .service-item .service-icon i {
  height: 84px;
  width: 84px;
  line-height: 84px;
  font-size: 34px;
  text-align: center;
  background: rgba(91, 188, 46, 0.25);
  border-radius: 50%;
}
.tcd-services .service-item .title {
  margin-bottom: 15px;
}
.tcd-services .service-item .title a {
  color: #494949;
}
.tcd-services .service-item .title a:hover {
  color: #5bbc2e;
}
.tcd-services .service-item .description {
  margin-bottom: 0;
}
.tcd-services .service-item:hover {
  box-shadow: 0 5px 30px rgba(0, 0, 0, 0.1);
}
.tcd-services .service-item:hover .service-icon {
  opacity: 1;
}
.tcd-services.tcd-barber-services .service-icon i {
  font-size: 38px;
}

/* ---------------------------
    09. Portfolio Section
------------------------------*/
.tcd-portfolio {
  margin-bottom: -0.5px;
  padding-bottom: 80px;
}
.tcd-portfolio .portfolio-filter {
  margin-bottom: 50px;
}
.tcd-portfolio .portfolio-filter button {
  font-size: 12px;
  background-color: transparent;
  margin: 0 10px 15px 0;
  text-transform: uppercase;
  border: 0;
  display: inline-block;
  transition: 0.4s;
  outline: none;
  cursor: pointer;
  padding: 2px 16px;
  border-radius: 30px;
  font-weight: 500;
  color: #777;
}
.tcd-portfolio .portfolio-filter button:hover,
.tcd-portfolio .portfolio-filter button.active {
  color: #ffffff;
  background-color: #5bbc2e;
  border-color: #5bbc2e;
}
.tcd-portfolio .grid-item {
  margin-bottom: 30px;
}
.tcd-portfolio .portfolio-item {
  text-align: center;
  overflow: hidden;
  position: relative;
  border-radius: 4px;
}
.tcd-portfolio .portfolio-item:after {
  content: "";
  width: 100%;
  height: 100%;
  background: #000;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
.tcd-portfolio .portfolio-item img {
  width: 100%;
}
.tcd-portfolio .portfolio-item .portfolio-content {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  padding: 20px;
  transition: all 0.6s ease 0s;
  opacity: 0;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.tcd-portfolio .portfolio-item .portfolio-content .title {
  color: #fff;
  margin: 0 0 8px;
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.tcd-portfolio .portfolio-item .portfolio-content .title a {
  color: #fff;
}
.tcd-portfolio .portfolio-item .portfolio-content .title a:hover {
  opacity: 0.8;
}
.tcd-portfolio .portfolio-item .portfolio-content .post {
  display: block;
  color: #fff;
  -webkit-transform: translateY(10px);
  transform: translateY(10px);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.tcd-portfolio .portfolio-item:hover:after {
  opacity: 0.9;
}
.tcd-portfolio .portfolio-item:hover .portfolio-content {
  opacity: 1;
}
.tcd-portfolio .portfolio-item:hover .portfolio-content .title,
.tcd-portfolio .portfolio-item:hover .portfolio-content .post {
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}

.description {
  margin-top: 10px;
  font-size: 14px;
  color: #666;
  line-height: 1.6;
  text-align: justify;
  padding: 0 5px;
}

.portfolio-box {
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease;
  margin-bottom: 30px;
  padding: 12px;
}

/* --------------------
    14. Contact Form
---------------------- */
.tcd-contact-info .icon-bar {
  margin-bottom: 20px;
}
.tcd-contact-info .icon-bar i {
  color: #5bbc2e;
  height: 84px;
  width: 84px;
  line-height: 82px;
  font-size: 34px;
  text-align: center;
  background: rgba(91, 188, 46, 0.25);
  border-radius: 50%;
  text-indent: 2px;
}
.tcd-contact-info .contact-info-item {
  text-align: center;
}
.tcd-contact-info .info-details h5 {
  font-weight: 500;
  font-size: 18px;
  text-transform: capitalize;
  font-weight: 600;
  margin-bottom: 5px;
}
.tcd-contact-info .info-details a,
.tcd-contact-info .info-details p {
  color: #797979;
}
.tcd-contact-info .info-details p {
  font-size: 15px;
  margin-bottom: 0;
}
.tcd-contact-info .info-details a:hover {
  color: #5bbc2e;
}
.tcd-contact-form {
  position: relative;
}
.tcd-contact-form .contact-form {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  padding: 45px;
  -webkit-box-shadow: 0 10px 40px 5px rgba(0, 0, 0, 0.05);
  box-shadow: 0 10px 40px 5px rgba(0, 0, 0, 0.05);
  background: #fff;
}
.tcd-contact-form .contact-form .form-field {
  margin-bottom: 30px;
  position: relative;
}
.tcd-contact-form .contact-form .form-field i {
  position: absolute;
  top: 50%;
  left: 16px;
  transform: translateY(-50%);
}
.tcd-contact-form .contact-form .form-field input {
  height: 45px;
  padding: 5px 15px;
}
.tcd-contact-form .contact-form .form-field textarea {
  padding: 10px 20px;
  height: 173px;
}
.tcd-contact-form .contact-form .form-field input,
.tcd-contact-form .contact-form .form-field textarea {
  width: 100%;
  border: 1px solid rgba(210, 210, 210, 0.3);
  background: transparent;
  border-radius: 4px;
}
.tcd-contact-form .contact-form .form-field input:focus,
.tcd-contact-form .contact-form .form-field textarea:focus {
  border-color: #5bbc2e;
  outline: none;
}
.tcd-contact-form .contact-form .form-button {
  text-align: center;
}
.tcd-contact-form .contact-form .form-button button {
  border: 0;
  outline: none;
  cursor: pointer;
  display: inline-block;
  padding: 9px 28px;
  color: #fff;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
  border-radius: 30px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  background: #5bbc2e;
  -webkit-transition: 0.3s ease all;
  transition: 0.3s ease all;
}
.tcd-contact-form .contact-form .form-button button:hover {
  background: #51a829;
}
.tcd-footer {
  background: #101010;
  padding: 100px 0;
  position: relative;
}
.tcd-footer .footer-title {
  color: #fff;
  text-transform: uppercase;
  font-size: 17px;
  letter-spacing: 0.8px;
}
.tcd-footer .footer-widget {
  position: relative;
  z-index: 11;
}
.tcd-footer .footer-widget .footer-logo {
  margin-bottom: 35px;
}
.tcd-footer .footer-widget .footer-menu li + li {
  margin-top: 8px;
}
.tcd-footer .footer-widget .footer-menu li a {
  color: #999;
  font-weight: 400;
  font-size: 14px;
}
.tcd-footer .footer-widget .footer-menu li a:hover {
  color: #fff;
}
.tcd-copyright {
  background: #101010;
  padding: 35px 0 20px;
  overflow: hidden;
  border-top: 1px solid rgba(255, 255, 255, 0.06);
}
.tcd-copyright .copyright-text p {
  color: #999;
  margin: 0;
  font-weight: 400;
}
.tcd-copyright .copyright-text a {
  color: #999;
}
.tcd-copyright .copyright-text a:hover {
  color: #fff;
  text-decoration: underline;
}
.tcd-copyright .footer-share {
  text-align: right;
}
.tcd-copyright .footer-share li {
  display: inline-block;
  margin: 0 8px;
}
.tcd-copyright .footer-share li a {
  color: #999;
}
.tcd-copyright .footer-share li a:hover {
  color: #fff;
}
/* ------------------------------------
    15. ScrollUp
---------------------------------------*/
#toTop {
  text-align: center;
  bottom: 40px;
  cursor: pointer;
  display: none;
  position: fixed;
  right: 40px;
  z-index: 999;
}
#toTop i {
  font-size: 18px;
  transform: rotate(-45deg);
  color: #fff;
  background: #5bbc2e;
  height: 48px;
  width: 48px;
  line-height: 48px;
  border-radius: 50%;
  text-indent: 2px;
}
#toTop i:hover {
  opacity: 0.8;
}
